@media (min-width: 992px) {
    .page-title .wf-wrap{
        padding-top: 100px !important;
    }
    #footer .wf-container-footer{
        padding-top: 50px;
    }
    footer .wp-block-media-text > *{
        margin: 0;
        text-align: left;
    }
    /*
        Annuaire
     */

    .icon_more a{
        right: 5px;
    }
    .list_annuaire .card.custom .title{
        padding-left: 15px;
    }
    /*MISE EN FORME SHORTCODE AGENDA*/
    .agenda.first-post {
        width: 55%;
        max-height: 390px;
        height: 390px;
    }

    .agenda.first-post .agenda-name a {
        font-weight: 700;
        font-size: 36px;
        line-height: 48px;
    }

    .agenda.first-post .agenda-date {
        bottom: 40px;
        font-size: 18px;
        line-height: 21px;
    }

    .carrousel_actus img ,.grille_actus img {
        min-height: 285px;
    }
    section.agenda-section {
        flex-wrap: nowrap;
    }

    .agenda.title {
        text-align: left;
        flex-wrap: nowrap;
        margin-bottom: 38px;
    }

    .agenda-link span {
        font-size: 18px;
        line-height: 21px;
    }

    .agenda-link, .agenda-link:hover {
        font-size: 14px;
        padding: 25px 25px 5px 25px;
    }

    .agenda.title.desktop a {
        display: block;
    }

    .agenda.title.mobile {
        display: none;
    }

    .agenda.title span {
        width: auto;
    }
    .agenda.shortcode.post{
        width: 100%;
        margin: 0 0 44px 0;
    }
    .event_block .card.custom .title a{
        font-size: 16px;
        line-height: 24px;
    }
    .card.custom .content {
        padding: 0 10px 0px 0px;
    }
    /* fin MISE EN FORME SHORTCODE AGENDA*/

    /*
        NEWSLETTER
     */
    #newsletter_access{
        justify-content: space-between;
        flex-direction: row;
        text-align: left;
        padding: 0;
    }
    #newsletter_access .link_inscription{
        margin: 0;
    }
}